#wrap {
	width: 400px;
	margin: auto;
	padding: 5px;
	border: 1px solid gray;
}

#wrap form {
	width: 100%
}

.input_div {
	clear: both;
	overflow: hidden;
	margin: 10px 0;
}

.label {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
}

.slider {
	width: 240px;
	margin: 5px 5px 0 10px;
	float: left;
	font-size: 12px;
}

.input {
	width: 125px;
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 12px;
	float: right;
	text-align: right;
	background: url('../euro.gif') no-repeat 1px 1px;
}

.ui-slider-handle {
	height: 10px;
}

#house_type {
	width: 400px;
}
#results {
	border: solid 3px orange;
	width: 380px;
	margin: auto;
	margin-top: 10px;
	padding: 5px;
	overflow: hidden;
	font-size: 12px;
}

span.result_label {
	display: block;
	float: left;
	clear: left;
	width: 50%;
	margin: 5px 0;
}

span.result {
	float: right;
	margin: 5px 0;
	width: 30%;
	background: url('../euro.gif') no-repeat 3px 2px;
	text-align: right;
}

#result1 {
	font-weight: bold;
}
